<?php
require './include/common.inc.php';

if(!$_userid) showmessage($LANG['please_login'], '/member/login.php?forward='.urlencode($PHP_URL));

$head['title'] = $LANG['promote_award'];
$head['keywords'] = $LANG['promote_award'];
$head['description'] = $LANG['promote_award'];

$billpay = trim($HS['billpay']*100);
$myid = base64_encode($_userid);

$reflink = $HS[siteurl].'member/register.php?action=register&bill='.$myid;
include template($mod, 'mylink');
?>